Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Thu, 08 Aug 2019 08:23:26 -0700

Btw, I just send a dozen of emails asking people whether they are 
able to do the assignments they have been assigned to or not, and 
whether they should be marked as being unavailable for reviews for
some period of time. It would be much better if you feel that you 
cannot do reviews now, to go to the datatracker and mark yourself
unavailable. You do not need to have any specific reason for it, 
but we do have quite a lot of reviewers in our rotation so skipping
few who are too busy is no problem for rotation, but missed reviews
are. 

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2019-08-08

Reviewer               LC end     Draft
Matthew Miller         2019-07-04 draft-ietf-intarea-frag-fragile-15
Kathleen Moriarty      2019-07-11 draft-ietf-ospf-xaf-te-06
Sandra Murphy          2019-07-08 draft-ietf-i2nsf-applicability-16
Magnus Nystrom         2019-06-20 draft-ietf-mmusic-ice-sip-sdp-37

For telechat 2019-08-22

Reviewer               LC end     Draft
Derek Atkins           2019-08-15 draft-ietf-opsec-urpf-improvements-03

Last calls:

Reviewer               LC end     Draft
Nancy Cam-Winget       2019-08-15 draft-ietf-manet-dlep-lid-extension-05
Shaun Cooley           2019-03-13 draft-ietf-dots-data-channel-31
Roman Danyliw          2019-06-04 draft-ietf-rtgwg-enterprise-pa-multihoming-12
Alan DeKok             2019-06-04 draft-ietf-netvc-testing-08
Daniel Gillmor         2018-03-19 draft-gutmann-scep-14
Aanchal Malhotra       2019-06-26 draft-ietf-ipwave-ipv6-over-80211ocb-51
Matthew Miller         2019-04-08 draft-ietf-core-multipart-ct-03
Russ Mundy             2017-09-14 draft-spinosa-urn-lex-13
Magnus Nystrom         2019-04-10 draft-ietf-avtcore-multiplex-guidelines-09
Derrell Piper          2019-08-01 draft-ietf-mile-jsoniodef-10
Tim Polk               2019-08-01 draft-ietf-acme-star-06
Melinda Shore          2019-08-14 draft-ietf-iasa2-rfc7776bis-02
Sean Turner            2019-08-12 draft-ietf-rmcat-nada-11
Carl Wallace           2019-08-12 draft-ietf-tls-grease-03
David Waltermire       2019-08-07 draft-ietf-oauth-jwt-introspection-response-05
Samuel Weiler          2019-08-06 draft-ietf-lamps-cms-mix-with-psk-06
Brian Weis             2019-08-05 draft-ietf-oauth-resource-indicators-05
Christopher Wood       2019-08-30 draft-klensin-idna-unicode-review-02
Paul Wouters           2019-08-30 draft-klensin-idna-rfc5891bis-04
Liang Xia              2019-08-20 draft-ietf-6man-segment-routing-header-22
Taylor Yu              2018-11-28 draft-ietf-alto-cost-calendar-12

Early review requests:

Reviewer               Due        Draft
Daniel Franke          2018-01-31 draft-ietf-intarea-provisioning-domains-00

Next in the reviewer rotation:

  Shaun Cooley
  Roman Danyliw
  Alan DeKok
  Linda Dunbar
  Donald Eastlake
  Shawn Emery
  Stephen Farrell
  Daniel Franke
  Daniel Gillmor
  Tobias Gondrom